.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.980800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1333.576400px;}
._10{margin-left:-1320.527600px;}
._c{margin-left:-520.020800px;}
._d{margin-left:-240.565200px;}
._7{margin-left:-177.788400px;}
._0{margin-left:-3.538739px;}
._4{margin-left:-2.231643px;}
._5{margin-left:-1.211411px;}
._2{width:1.721260px;}
._6{width:2.934418px;}
._1{width:4.048826px;}
._3{width:5.355892px;}
._9{width:191.139200px;}
._a{width:192.747200px;}
._e{width:632.953200px;}
._8{width:925.590000px;}
._f{width:1103.661200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:23.910400px;}
.fs1{font-size:31.880400px;}
.fs3{font-size:36.800000px;}
.fs0{font-size:47.820800px;}
.y0{bottom:36.134499px;}
.ye{bottom:45.523848px;}
.yd{bottom:67.720708px;}
.y11{bottom:74.373311px;}
.yc{bottom:83.080440px;}
.yb{bottom:98.440332px;}
.ya{bottom:113.800064px;}
.y9{bottom:129.159795px;}
.y8{bottom:159.879419px;}
.y7{bottom:175.239151px;}
.y6{bottom:190.599043px;}
.y5{bottom:205.958775px;}
.y4{bottom:221.318506px;}
.y3{bottom:236.678399px;}
.y2{bottom:252.038130px;}
.yf{bottom:309.756167px;}
.y10{bottom:332.902000px;}
.y12{bottom:650.963320px;}
.y1{bottom:1301.659244px;}
.h4{height:17.407425px;}
.h3{height:23.209803px;}
.h6{height:26.459200px;}
.h2{height:34.814850px;}
.h5{height:937.595495px;}
.h1{height:1297.630007px;}
.h0{height:1352.056592px;}
.w2{width:737.095599px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x8{left:12.679034px;}
.x0{left:44.967376px;}
.x7{left:109.450594px;}
.x1{left:306.594318px;}
.x6{left:343.133202px;}
.x3{left:358.392239px;}
.x5{left:362.867135px;}
.x4{left:380.898090px;}
.x2{left:402.244585px;}
.x9{left:732.299507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.474754pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1107.177162pt;}
._10{margin-left:-1096.343637pt;}
._c{margin-left:-431.737659pt;}
._d{margin-left:-199.724812pt;}
._7{margin-left:-147.605534pt;}
._0{margin-left:-2.937973pt;}
._4{margin-left:-1.852780pt;}
._5{margin-left:-1.005751pt;}
._2{width:1.429045pt;}
._6{width:2.436246pt;}
._1{width:3.361463pt;}
._3{width:4.446631pt;}
._9{width:158.689789pt;}
._a{width:160.024801pt;}
._e{width:525.497697pt;}
._8{width:768.453993pt;}
._f{width:916.294316pt;}
.fs2{font-size:19.851168pt;}
.fs1{font-size:26.468113pt;}
.fs3{font-size:30.552520pt;}
.fs0{font-size:39.702335pt;}
.y0{bottom:30.000000pt;}
.ye{bottom:37.795333pt;}
.yd{bottom:56.223867pt;}
.y11{bottom:61.747067pt;}
.yc{bottom:68.976000pt;}
.yb{bottom:81.728267pt;}
.ya{bottom:94.480400pt;}
.y9{bottom:107.232533pt;}
.y8{bottom:132.736933pt;}
.y7{bottom:145.489067pt;}
.y6{bottom:158.241333pt;}
.y5{bottom:170.993467pt;}
.y4{bottom:183.745600pt;}
.y3{bottom:196.497867pt;}
.y2{bottom:209.250000pt;}
.yf{bottom:257.169333pt;}
.y10{bottom:276.385733pt;}
.y12{bottom:540.450267pt;}
.y1{bottom:1080.678533pt;}
.h4{height:14.452193pt;}
.h3{height:19.269510pt;}
.h6{height:21.967262pt;}
.h2{height:28.904386pt;}
.h5{height:778.421333pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:611.960000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x8{left:10.526533pt;}
.x0{left:37.333333pt;}
.x7{left:90.869333pt;}
.x1{left:254.544267pt;}
.x6{left:284.880000pt;}
.x3{left:297.548533pt;}
.x5{left:301.263733pt;}
.x4{left:316.233600pt;}
.x2{left:333.956133pt;}
.x9{left:607.978133pt;}
}
